Versão 1.0.0.392 de 29.10.2020

Alterações:
-Ajustes email, primeiro dep.compras, depois principal;

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.